upgrading to 5.1 on ipad 1, 3g wifi

Discussion in 'iPad 1 Forum' started by sheyi3005, Mar 18, 2012.

  1. sheyi3005
    Offline

    sheyi3005 iPF Noob

    Joined:
    Mar 18, 2012
    Messages:
    3
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    London
    Ratings:
    +0 / 0
    Please i need help udating my software from 5.0.1 to 5.1. I have used the software update in settings>general to download the 5.1 but everytime i tried to install i always get the following error message
    "unable to install update, an error occurred installing ios 5.1"......i have tried all sorts to update without any luck. please help

    thanks
  2. cogboot
    Offline

    cogboot iPF Novice

    Joined:
    Jan 3, 2011
    Messages:
    54
    Thanks Received:
    1
    Trophy Points:
    0
    Location:
    Ein Carmel
    Ratings:
    +1 / 0
    Disabling my anti virus software before beginning the upgrade process has worked for me. Give it a try.

    Good luck!
  3. sheyi3005
    Offline

    sheyi3005 iPF Noob

    Joined:
    Mar 18, 2012
    Messages:
    3
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    London
    Ratings:
    +0 / 0
    Thanks Cogboot but it did not work
  4. Mickey330
    Offline

    Mickey330 Administrator Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,473
    Thanks Received:
    1,729
    Trophy Points:
    113
    Location:
    Western NY state (USA)
    Ratings:
    +1,856 / 0
  5. sheyi3005
    Offline

    sheyi3005 iPF Noob

    Joined:
    Mar 18, 2012
    Messages:
    3
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    London
    Ratings:
    +0 / 0
    Thanks alot. will try it

Share This Page

Search tags for this page

cogboot

,

error message 5.1 update ipad1

,

how to update ios 5.1 on ipad1

,

unable to update ios ipad1

,

update require to install ios 5.1.1 white door